@charset "UTF-8";
/* HIDE FOR MOBILE */
#mobile-menu,
#mobile-menu-toggle,
.mobile-phone,
.mobile-tagline,
.visible-mobile {
	display: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	direction: inherit;
}
body {
	line-height: 1;
	color: #DDD;
	background: #3E3D40;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}
ol, ul {
	list-style: none;
}
caption {
	font-weight: normal;
}

/* ###################### TABLES ###################### */
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 1.5em 0;
	font-size: 0.9em;
}
th, td {
	border-collapse: collapse;
	border: 1px solid #87888A;
	padding: 6px;
	line-height: 1.6em;
}
th {
	font-weight: bold;
	background: #007C96;
	font-size: 1.1em;
}
th img {
	margin: 0 0.5em;
}
table.blank td {
	border: 0;
	padding: 0;
}

/* ###################### SYSTEM ###################### */
#system-message {
	line-height: 1.5;
}
#system-message ul li {
	margin: 0.5em 0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	font-size: 0.9em;
}
#system-message a {
	text-decoration: underline;
}
#system-message a:hover {
	text-decoration: none;
}
.error, .alert, .notice, .success, .info, .warning, .message {
	padding:0.8em;
	margin-bottom:1em;
	color: #FFF;
	background:#390;
}
.error, .alert, .warning {
	background:#900;
}
.notice {
	background:#36C;
}
.success {
	background:#390;
}
.info {
	background:#F90;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr, acronym {
	border: 0;
}
p, ol, ul {
	line-height: 1.6em;
	margin: 0 0 1.2em;
}
.archive #archive-items p {
	margin-bottom: 0;
}
.small {
	font-size: 0.9em;
}
sup {
	font-size: 0.9em;
	vertical-align: top;
}
ul {
	list-style: square;
	margin-left: 15px;
}
strong {
	font-weight: bold;
	color: #FFF;
}
em {
	font-style: italic;
}
a {
	color: #FFF;
	text-decoration: underline;
}
a:hover, a:hover strong {
	color: #80BDCB;
	text-decoration: none;
}
p.readmore, a.readon {
	margin: -0.6em 0 0;
}
.readmore a, a.readon {
	color: #FFF;
	text-decoration: none;
}
.readmore a:hover, a.readon:hover {
	color: #80BDCB;
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
	line-height: normal;
	margin: 0 0 0.5em;
	color: #80BDCB;
}
h1 {
	font-size: 2em;
	color: #FFF;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1em;
}
p + h2, h1 + h2, ul + h2, ol + h2, table + h2 {
	margin-top: 1.5em;
}
h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #80BDCB;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	color: #FFF;
	text-decoration: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
#recaptcha_area {
	direction: ltr;
}
label.invalid {
	color: #CC0000;
}
.invalid {
	color: #CC0000;
	border-color: #CC0000;
}
.star {
	color: #CC0000;
}
div.tooltip {
	background: none repeat scroll 0 0 #FFFFCC;
	border: 1px solid #D4D5AA;
	float: left;
	max-width: 200px;
	padding: 5px;
}
div.tooltip h4 {
	font-size: 95%;
	font-weight: bold;
	margin: -15px 0 0;
	padding: 15px 0 5px;
}
div.tooltip p {
	font-size: 90%;
	margin: 0;
}
.divider {
	padding: 0 8px;
	color: #777;
}

/* ###################### GAVICK NEWSPRO ###################### */
.nspMain {
	margin: 0 -20px;
	width: 240px !important;
}
.nspTopInterface {
	position: absolute;
	margin: 0;
	top: 10px;
	right: 10px;
}
.nspArt img.nspImage {
	border: 1px solid #FFF;
}

/* ###################### VAL ADDTHIS ###################### */
div.addthis_toolbox {
	margin: 1em 0;
}

/* ###################### MAIN ###################### */
#levelone-logo {
	position: absolute;
	left: 67px;
	top: 15px;
}
#levelone-logo a {
	background: url("../images/levelone-logo.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 105px;
	height: 130px;
	margin: 0;
}
#content-container {
	width: 980px;
	margin: 0 auto;
}
div.img-fulltext-left, .category-desc-image, #top-full {
	margin: -30px -20px 30px;
    border: 1px solid #FFF;
    border-top: 0;
    background-color: #FFF;
	clear: both;
	overflow: hidden;
}
div.img-fulltext-left img, .category-desc-image img {
	display: block;
}
p.img_caption {
	background: #222;
	margin: 0;
	text-align: center;
	padding: 0.5em;
	font-size: 0.9em;
}

/* ###################### SIDEBAR ###################### */
#sidebar {
	width: 240px;
	float: left;
}
#sidebar .moduletable {
	margin-bottom: 20px;
	background: #222;
	padding: 20px;
	position: relative;
}
#sidebar h3 {
	color: #80BDCB;
	border-bottom: 2px solid #3E3D40;
	padding: 10px 20px;
	margin: 0 -20px 20px;
}
#sidebar ul.menu, #footer-inner ul.menu {
	list-style: none;
	margin: 0;
}
#sidebar ul.menu li a, #footer-inner ul.menu li a {
	text-decoration: none;
	display: block;
	border-top: 1px dotted #666;
	padding: 0.4em 0;
}
#sidebar ul.menu li:first-child a, #footer-inner ul.menu li:first-child a {
	border-top: 0px;
}
#sidebar ul.menu .active a {
	color: #80BDCB;
}

/* ###################### CONTENT AREA ###################### */
#main {
	width: 660px;
	float: right;
	padding: 30px 20px;
}
#main ul li {
	margin: 0.5em 0;
}
ul#archive-items {
	list-style: none;
	margin: 0;
}
ul#archive-items li {
	margin: 30px 0;
}
.article-info-term {
	display: none;
}
.article-info dd {
	float: left;
	margin-right: 20px;
}
.article-info {
	font-size: 0.85em;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
}

/* ###################### HEADER ###################### */
#header-outer {
    min-width: 980px;
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #dddddd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0 ); /* IE6-8 */
	border-bottom: 1px solid #FFF;
}
#header-inner {
	width: 980px;
	height: 160px;
	margin: 0 auto;
	position: relative;
}
#levelone-header {
	width: 700px;
	height: 75px;
	position: absolute;
	right: 0;
	top: 15px;
	background: url("../images/header.png") no-repeat 0 0;
}

/* ###################### FOOTER ###################### */
#footer-outer {
	margin-top: 30px;
}
#footer-inner {
	width: 980px;
	background: #222 url("../images/repeat-pattern.png") no-repeat -440px -380px;
	padding: 25px 0;
	margin: 0 auto;
	font-size: 0.9em;
}
#footer-inner .moduletable {
	float: left;
	width: 205px;
	padding-left: 20px;
	padding-right: 20px;
}
#copyright {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
	display: block;
	clear: both;
	font-size: 0.85em;
}.footer-ca-logo {
    margin-top: 20px;
}.footer-fpa-logo {
    margin-top: 30px;
}.footer-reckon-logo {
    margin-top: 20px;
}.footer-xero-logo {
    margin-top: 22px;
    float: left;
}.footer-myob-logo {
    margin-top: 30px;
    float: right;
}

/* ###################### PROFILES ###################### */
.profile-header {
	margin-bottom: 25px;
}
.profile-photo {
	float: left;
	margin: 0 20px 5px 0;
	border: 1px solid #fff;
	width: 110px;
	height: 110px;
	overflow: hidden;
}
.cfp-logo-profile, .ca-logo-profile {
	float: right;
	margin-left: 30px;
}

/* ###################### BREADCRUMBS ###################### */
.breadcrumbs {
	font-size: 0.85em;
	margin: 20px 0;
	color: #999;
}
.breadcrumbs a {
	color: #999;
}
.breadcrumbs a:hover, .breadcrumbs span {
	color: #CCC;
}

/* ###################### TOP MENU ###################### */
.topmenu {
	width: 698px;
	height: 30px;
	border: 1px solid #FFF;
	border-bottom: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #007C96; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYmRjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDdjOTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #80bdcb 0%, #007c96 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #80bdcb), color-stop(100%, #007c96)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80bdcb 0%, #007c96 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80bdcb 0%, #007c96 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #80bdcb 0%, #007c96 100%); /* IE10+ */
	background: linear-gradient(to bottom, #80bdcb 0%, #007c96 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bdcb', endColorstr='#007c96', GradientType=0 ); /* IE6-8 */
	padding: 10px 0;
}
.topmenu ul.menu {
	font-size: 1em;
	line-height: 1;
	margin: 0 auto;
	display: table;
	height: 30px;
}
.topmenu ul.menu li {
	display: table-cell;
}
.topmenu ul.menu li a {
	height: 30px;
	padding: 0 12px;
	white-space: nowrap;
	display: table-cell;
	vertical-align: middle;
	border-left: 1px solid #80BDCB;
	font-weight: bold;
	text-decoration: none;
}
.topmenu ul.menu li:first-child a {
	border-left: 0;
}
.topmenu ul.menu li.active a {
	color: #000;
}
.topmenu ul.menu li a:hover, .topmenu ul.menu li.active a:hover {
	color: #222;
}
.img-intro-left {
	float: left;
	margin-right: 20px;
}
.img-intro-right {
	float: right;
	margin-left: 20px;
}

/* ###################### PAGINATION ###################### */
.pagination {
}
.pagination p {
	float: left;
	line-height: 1;
	font-weight: bold;
}
.pagination ul {
	float: right;
	list-style: none;
	margin: 0;
	color: #999;
}
.pagination ul li {
	float: left;
	margin: 0 0 0 1em !important;
	line-height: 1;
}
.pagination ul li a {
	text-decoration: none;
}

/* ###################### PAGE NAVIGATION ###################### */
.pagenav {
	margin: 40px 0 0;
}
.pagenav li {
	display: inline-block;
}

/* ###################### DJ SLIDER ###################### */

.djslider-loader {
	background-image: url("../images/loader.gif");
	background-color: #000;
}
.slide-desc-bg {
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
.slide-desc-text {
	text-align: left;
	padding: 10px 20px 12px;
	font-size: 1.3em;
	line-height: 1.6;
}
.slide-desc-text a, .slide-desc-text .slide-title a {
	color: #FFF;
	display: block;
	text-decoration: none;
}
.slide-desc-text a:hover, .slide-desc-text .slide-title a:hover {
	color: #80BDCB;
}
.slide-desc-text .slide-text p {
	color: #FFF;
	margin: 0;
}
.slide-desc-text .slide-title {
	font-size: 1.7em;
	line-height: normal;
	margin: 0 0 0.5em;
	color: #FFF;
}
.navigation-container-custom {
	top: 5px !important;
	right: 15px !important;
}.djslider-default .load-button {
	background: #87888A;
	opacity: 0.4;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	width: 8px;
	height: 8px;    border: 0;
	border-radius: 0;
}
.djslider-default .load-button-active {
	background: #80BDCB;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
}

/* ###################### BLOG ###################### */
.blog-featured {
	padding: 0;
}
.item-page {
	position: relative;
}
.items-leading {
	overflow: hidden;
	margin-bottom: 10px;
}
.row-separator {
	display: block;
	clear: both;
	margin: 0;
	border: 0px;
	height: 1px;
}
.item-separator {
	display: none;
	margin: 0px;
}
.shownocolumns {
	width: 98% !important;
}
#top {
	margin: 0 0 20px 0;
	overflow: hidden;
}

/* ###################### COLUMNS ###################### */
.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}
.cols-2 .column-1 {
	width: 46%;
	float: left;
}
.cols-2 .column-2 {
	width: 46%;
	float: right;
}
.cols-3 .column-1 {
	float: left;
	width: 30%;
}
.cols-3 .column-2 {
	float: left;
	width: 30%;
	margin: 0 5%;
}
.cols-3 .column-3 {
	float: left;
	width: 30%;
}
.items-row {
	overflow: hidden;
	margin-bottom: 30px !important;
}
.blog-more {
	padding: 10px 5px;
}

/* ###################### TOOLTIPS ###################### */
.hasTip {
	cursor: help;
}
.tip-wrap {
	color: #000;
	background: #0bc3fe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiYzNmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjdjZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0bc3fe 0%, #067cd4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0bc3fe), color-stop(100%, #067cd4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0bc3fe 0%, #067cd4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0bc3fe 0%, #067cd4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0bc3fe 0%, #067cd4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0bc3fe 0%, #067cd4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0bc3fe', endColorstr='#067cd4', GradientType=0 ); /* IE6-8 */
	border: 0px solid #000000;
	border-top: 1px solid #9FE4FE;
	border-radius: 5px;
	cursor: pointer;
	margin: 0;
	padding: 0.5em 1.5em;
	text-align: center;
	line-height: 1.2em;
	max-width: 200px;
	font-size: 0.9em;
}
.tip-title {
	font-weight: bold;
}

/* ###################### RSFORM ###################### */
fieldset.formFieldset ol.formContainer li {
	padding: 5px 0;
}
fieldset.formFieldset legend {
	padding: 0;
}
.rsform-block-code .formBody img {
	float: left;
	margin-right: 5px;
}
.rsform-submit-button {
	margin-top: 10px!important;
}
form#contact-us-form legend {
	visibility: hidden;
	display: none;
}
.formRed, .formError, .formRequired {
	color: red;
}
form#contact-us-form div.formCaption {
	width: 20%;
}

/* ###################### FORM ITEMS ###################### */
fieldset {
	margin: 1em 0;
}
fieldset.filters {
	margin: 1.5em 0 0.5em;
}
legend {
	font-weight: bold;
	font-size: 1em;
}
.login-fields {
	margin: 0.5em 0;
}
.login label {
	width: 80px;
	display: inline-block;
}
.login button {
	margin: 0.5em 0;
}
dt {
	margin: 1em 0 0;
}
dd, .formelm, .formelm-area, .formelm-buttons {
	margin: 0.5em 0;
}
.formelm img {
	margin: 0 0.2em;
}
.formelm label, .formelm-area label {
	width: 120px;
	display: inline-block;
}
#editor-xtd-buttons {
	margin: 1.5em 0 1em;
	float: right;
}
#editor-xtd-buttons .button2-left {
	display: inline-block;
}
.toggle-editor {
	margin: 1.5em 0 0;
	float: left;
}
#sbox-content .contentpane {
	padding: 50px;
}
.pagenav li {
	list-style: none;
}
input[type=submit], input[type=button], button, .button, .button:link, .button:visited, .pagenav-prev a, .pagenav-next a, .button2-left a {
	color: #FFF;
	background: #007C96 url("../images/highlight.png") repeat-x 50% 50%;
	border: 1px solid #007C96;
	cursor: pointer;
	margin: 0;
	padding: 0.5em 1.5em;
	text-align: center;
	text-decoration: none;
	line-height: normal;
}
input[type=submit]:hover, input[type=button]:hover, input[type=submit]:active, input[type=button]:active, input[type=submit]:focus, input[type=button]:focus, button:hover, .button:hover, button:active, .button:active, button:focus, .button:focus, .pagenav-prev a:hover, .pagenav-next a:hover, .button2-left a:hover {	text-decoration: none;	background-image: none;}
input[type=text], input[type=password], input[type=email], select, textarea {	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 0.5em;
	width: 250px;
	background: #FFF;
	color: #333;
	font: inherit;
}
.archive select, .cat-items select {
	width: 100px;
}